#se-webform-2 {
    background-color: #F5F5F5;
    background-image: url('/user/documents/upload/sablona-nemazat/poradi-newsletter.png');
    background-position: bottom -71px center;
    background-repeat: no-repeat;
    padding: 22px 0 47px 0;

    @media(min-width:992px) {
        padding: 70px 0;
        background-position: center center;
    }

    .container {
        display: flex;
        flex-wrap: wrap;
        align-items: center;

        .newsletter-header {
            display: none;
        }

        .newsletterHeader {
            order: -20;
            width: 100%;
            padding: 0;

            @media(min-width:992px) {
                width: 60%;
                padding: 0 40px 0;
            }

            .h4 {
                color: #131C36;
                font-size: 24px;
                font-weight: 600;
                margin: 0 0 15px 0;
                text-align: center;

                @media(min-width:992px) {
                    margin: 0 0 12px 0;
                    text-align: left;
                    font-size: 30px;
                }
            }

            p {
                font-weight: 500;
                font-size: 16px;
                margin: 0 0 27px 0;
                text-align: center;

                @media(min-width:992px) {
                    margin: 0;
                    text-align: left;
                }
            }
        }

        form {
            width: 100%;
            max-width: 450px;
            margin: 0px auto;
            text-align: center;
            position: relative;

            @media(min-width:992px) {
                width: 40%;
                text-align: right;
            }

            fieldset {
                border: 0;
                margin: 0;
                padding: 0;
            }

            input.form-control {
                max-width: 100%;
                border-radius: 120px;
                border: 1px solid #131C36;
                background: url('/user/documents/upload/sablona-nemazat/ico/circum_mail.svg') no-repeat center left 23px;
                background-color: #fff;
                background-size: 24px auto;
                height: 48px;
                padding: 0 95px 0 57px;
                color: #131C36;
                font-size: 14px;
                margin: 0 0 0 auto;

                @media(min-width:992px) {
                    max-width: 480px;
                }

                &::placeholder {
                    color: #131C36;
                }
            }

            button[type="submit"] {
                position: absolute;
                top: 0;
                right: 0;
                bottom: 0;
                border-radius: 120px;
                background: #3D3FD1;
                color: #fff;
                height: 48px;
                width: 93px;
                padding: 0;
                border: 0;
                font-weight: 700;
                font-size: 14px;
                font-family: "Montserrat", sans-serif;
                cursor: pointer;

                &::before {
                    display: none;
                }

                &::after {
                    content: "Odebírat";
                    font-weight: 700;
                    font-size: 14px;
                    font-family: "Montserrat", sans-serif;
                    text-transform: initial;
                }

                &:hover {
                    background: #131C36;
                }
            }

            label.whole-width {
                color: #595959;
                font-size: 14px;
                font-weight: 500;
                padding: 0;
                display: block;
                margin-top: 10px;

                a {
                    color: #595959;
                    font-weight: 500;
                    text-decoration: underline;

                    &:hover {
                        text-decoration: none;
                    }
                }
            }
        }
    }
}
